## golang-github-atomicgo-schedule 0.1.0

=== debian/changelog ===
golang-github-atomicgo-schedule (0.1.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 09 Aug 2024 15:08:20 -0300

golang-github-atomicgo-schedule (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1076853)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 26 Jul 2024 15:41:35 +0900
