=== debian/control ===
Source: golang-github-atomicgo-schedule
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-atomicgo-schedule
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-atomicgo-schedule.git
Homepage: https://github.com/atomicgo/schedule
XS-Go-Import-Path: atomicgo.dev/schedule,
                   github.com/atomicgo/schedule,

Package: golang-github-atomicgo-schedule-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Easily schedule non-blocking tasks in Go (library)
 Package schedule provides a simple scheduler for Go. It can run a function at
 a given time, in a given duration, or repeatedly at a given interval.
